A.c1151644{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c1151644:link {
color: #222222;}  
A.c1151644:visited {
color: #222222;}  
A.c1151644:active {
color: #222222;}  
A.c1151644:hover {
color: #cc0000;}
.box {    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;}
.zc {
    float: left;
    width: 200px;}
.zc p {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #333;
    border-bottom: 4px solid #eee;
    padding-bottom: 10px;}
.rmlb {
    float: left;
    width: calc(100% - 250px);}
.rmlb ul{}
.rmlb ul li {cursor: pointer;
    width: 24%;
    display: inline-block;
    margin: 0 1%;}
.rmlb ul li .pic-img {
    position: relative;
    padding-top: 135%;}
.rmlb ul li .pic-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 999;}
.rmlb ul li p {
    text-align: center;
    color: #2196f3;
    font-size: 18px;
    line-height: 35px;}
.rmlb ul li p span {
    margin: 0 5px;}
.rmlb ul li:hover span{    color: #1573bd;}
@media screen and (max-width: 520px) {
 .box {
    flex-direction: column;}
.zc {
    float: none;
    width: 100%;}
.zc p {
    text-align: left;}
.rmlb {
    float: none;
    width: 100%;
    margin-top: 20px;}
.rmlb ul li {
    width: 47%;
    display: inline-block;
    margin: 0 1%;
    cursor: pointer;}
}
